
QGIS Application - Bug report #18149

[Processing]"Add incremental field" algorithm dialog does not open if selected layer is not a vector 

one

2018-02-19 03:30 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26042

Description

Select a group or a raster layer from the Layers Panel

Double-click the "Add autoincremental field" algorithm: nothing happens

Select a vector and double-click: here's your alg

Associated revisions

Revision fdebddd1 - 2018-02-20 12:03 AM - Nyall Dawson

[processing] Fix raster layers shown as inputs for certain vector algs

Fixes #18148, #18149

History

#1 - 2018-02-19 11:37 PM - Nyall Dawson

- Status changed from Open to In Progress

#2 - 2018-02-20 12:03 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|fdebddd13aed6c769c7a4c8091e0c3850e0ecfef.

#3 - 2018-02-21 05:39 PM - Giovanni Manghi

- Resolution set to fixed/implemented
